Loading...
Searching...
No Matches
_PurpleThemeLoader Struct Reference

## Data Fields

GObject | parent
gpointer | priv

## Detailed Description

Definition at line 50 of file theme-loader.h.

## Field Documentation

## parent

GObject _PurpleThemeLoader::parent

Definition at line 52 of file theme-loader.h.

## priv

gpointer _PurpleThemeLoader::priv

Definition at line 53 of file theme-loader.h.

The documentation for this struct was generated from the following file:

- theme-loader.h